* {
    margin: 0;
    padding: 0;
}
[v-cloak]{
    display: none;
}
body {
    background: #F5F6FA;
}

#index {
    padding: 120px 0 0 0;
}

.banner {
    width: 100%;
}

.banner > img {
    width: 100%;
    display: block;
}

.tips {
    width: 1144px;
    height: 54px;
    background: #FFFFFF;
    padding: 7px 28px;
    font-size: 15px;
    font-weight: 400;
    color: #363636;
    line-height: 22px;
    margin: 20px auto;
}

.mockBox {
    width: 1200px;
    margin: auto;
}

.mockNav {
    height: 76px;
    background: #EBEBEB;
    display: flex;
    align-items: center;
}

.navItem {
    width: 211px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    color: #878787;
}
.navItem>img{
    width: 26px;
    margin-right: 10px;
}
.navItem.on {
    background: #FFFFFF;
    color: #8855D0;
}
.singleNav{
    width: 100%;
    height: 62px;
    border-bottom: 1px solid #D8D8D8;
    display: flex;
    align-items: center;
    background: white;
}
.singleItem{
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    color: #686868;
    cursor: pointer;
}
.singleItem.on{
    color: #8855D0;
}
.singleItem.on:before{
    content: "";
    width: 62px;
    height: 3px;
    background: #8855D0;
    border-radius: 1px;
    position: absolute;
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
}
.listBox{
    width: 100%;
    background: white;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-bottom: 30px;
}
.listItem{
    width: 262px;
    height: 156px;
    background: #FFFFFF;
    border-radius: 5px;
    border: 1px solid #DDDDDD;
    position: relative;
    margin-top: 30px;
    margin-left: 30px;
}
.testStatus{
    width: 58px;
    height: 26px;
    background: #D8D8D8;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
    color: #828282;
    line-height: 26px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}
.testTitle{
    width: 85%;
    margin: 20px auto 30px;
    font-size: 18px;
    font-weight: bold;
    color: #282828;
}
.linkBox{
    margin: auto;
    width: 85%;
    display: flex;
    justify-content: space-around;
}
.start{
    width: 106px;
    height: 34px;
    border-radius: 5px;
    border: 1px solid #8855D0;
    font-size: 16px;
    font-weight: 500;
    color: #8855D0;
    line-height: 34px;
    text-align: center;
}
.start:hover{
    background: #8855D0;
    color: white;
}
.testData{
    margin:20px auto 0;
    width: 85%;
    display: flex;
    justify-content: space-between;
}
.testData>p{
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    color: #828282;
}
.testData>p>img{
    width: 13px;
    margin-right: 5px;
}
.continueStatus{
    height: 26px;
    background: #EA6A61;
    border-radius: 5px;
    padding: 0 10px;
    line-height: 26px;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
}
.reset{
    width: 106px;
    height: 34px;
    border-radius: 5px;
    border: 1px solid #EA6A61;
    font-size: 16px;
    font-weight: 500;
    color: #EA6A61;
    line-height: 34px;
    text-align: center;
}
.reset:hover{
    color: white;
    background: #EA6A61;
}
.result{
    width: 106px;
    height: 34px;
    border-radius: 5px;
    border: 1px solid #42C984;
    font-size: 16px;
    font-weight: 500;
    color: #42C984;
    line-height: 34px;
    text-align: center;
}
.result:hover{
    color: white;
    background: #42C984;
}
.successStatus{
    width: 58px;
    height: 26px;
    background: #42C984;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
    color: white;
    line-height: 26px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}
.collectionBox{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
}

.collection{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 642px;
    height: 448px;
    background: url(https://file.viplgw.cn/ui/thinku-ielts-new/images/mock/7@2x.png) no-repeat;
    background-size: 100% 100%;
}
.infoTitle{
    text-align: center;
    margin: 35px 0;
    font-size: 24px;
    font-weight: bold;
    color: #282828;
}
.infoItem{
    width: 70%;
    margin:0 auto 20px;
    display: flex;
    align-items: center;
}
.infoItem>p{
    font-size: 18px;
    font-weight: bold;
    color: #282828;
}
.submit{
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    width: 160px;
    height: 46px;
    margin:50px auto 0;
    background: linear-gradient(180deg, #CBA6FF 0%, #8855D0 100%);
    box-shadow: 0px 2px 4px 0px rgba(109,109,109,0.5);
    text-align: center;
    line-height: 46px;
    border-radius: 5px;
}
